curl --request PUT \
--url https://cloud.kaneo.app/api/comment/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>"
}
'{
"id": "<string>",
"taskId": "<string>",
"userId": "<string>",
"content": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"name": "<string>",
"image": "<string>"
}
}Update an existing comment (author only)
curl --request PUT \
--url https://cloud.kaneo.app/api/comment/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>"
}
'{
"id": "<string>",
"taskId": "<string>",
"userId": "<string>",
"content": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"name": "<string>",
"image": "<string>"
}
}Bearer token authentication
1Was this page helpful?